Get a customer
Fetch a single customer object
Path Parameters
- Type: stringcustomer
_no requiredCustomer ID
Responses
- application/json
- application/json
Request Example for get/customer/{customer_no}
curl 'https://sandbox.billogram.com/api/v2/customer/{customer_no}' \
--header 'Authorization: Basic username:password'
{
"status": "string",
"data": {
"customer_no": 12345,
"name": "Terkel Testsson",
"notes": "string",
"org_no": "string",
"vat_no": "SE556677889901",
"language": "string",
"contact": {
"name": "string",
"email": "hello@example.com",
"phone": "string"
},
"address": {
"careof": "string",
"use_careof_as_attention": true,
"attention": "string",
"address_line_1": "string",
"address_line_2": "string",
"address_line_3": "string",
"administrative_area": "string",
"dependent_locality": "string",
"organization": "string",
"sorting_code": "string",
"zipcode": "string",
"city": "string",
"country": "SE"
},
"letter_forwarding_enabled": true,
"delivery_address": {
"name": "string",
"address_line_1": "string",
"address_line_2": "string",
"address_line_3": "string",
"administrative_area": "string",
"dependent_locality": "string",
"organization": "string",
"sorting_code": "string",
"careof": "string",
"attention": "string",
"zipcode": "string",
"city": "string",
"country": "string"
},
"permanent_establishment_address": {
"name": "string",
"additional_name": "string",
"family_name": "string",
"address_line_1": "string",
"address_line_2": "string",
"address_line_3": "string",
"administrative_area": "string",
"dependent_locality": "string",
"organization": "string",
"sorting_code": "string",
"zipcode": "string",
"city": "string",
"country": "string"
},
"payment_settings": {
"recurring_payment_type": "autogiro"
},
"created_at": "2026-04-29T11:19:15.647Z",
"updated_at": "2026-04-29T11:19:15.647Z",
"company_type": "individual",
"edi": {
"electronic_id": "string",
"operator": "addett",
"reference": "string"
},
"links": {
"automatic_payments_setup_link": "string"
}
}
}